.body{
    margin: 0;
    padding: 0;
}
.header{
display: flex; 
justify-content: space-between;
background-color: rgb(245, 195, 203);
align-items: center;
}
.logoimg{
    display:block;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}
.menu{
    display: flex;
    list-style: none;
}
.menu-li{
    margin-left: 10px;
}
.menu-li a{ 
    color: rgb(36, 24, 26);
    text-decoration: none;
}
.h1{
    color: black;
}
.box { 
     background-color: rgb(223, 152, 164);
  padding: 12px;
  border-radius: 20px;
  width: 50%;
  margin: 20px auto;
}
.footer {
    background-color: rgb(241, 241, 199);
   text-align: center;
}